@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap');

html {
    background: #171415;
}

#logoutBtn {
    display: none;
}

#ClickFunCasino {
    background-image: url('https://html5.clickfun.com/cdn/landing/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-position: center;
}
.sign-in-btn {
    cursor: pointer;
    text-decoration: none;
    font-size: 22px;
    background-color: rgb(26, 119, 242);
    color: rgb(255, 255, 255);
    border: 0;
    font-weight: bold;
    flex-wrap: nowrap;
    overflow: hidden;
    padding: 16px 32px 16px 16px;
    border-radius: 80px;
    font-family: 'Montserrat', sans-serif;
    white-space: nowrap;
}
.logo-container {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}
.sign-in-btn .button_label {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: auto;
    pointer-events: none;
}
.sign-in-btn .button_svg_logo {
    height: 1.33em;
    margin-left: 0.4em;
    margin-right: 0.4em;
    padding: 0.065em;
    margin-bottom: 0.08em;
}
#playContainer {
    text-align: center;
}
#playContainer h1 {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    text-shadow: 0px 4px 24px #02000E;
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    padding-bottom: 15px;
}

#playContainer .subtext {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    text-shadow: 0px 2px 12px #02000E;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    text-align: left;
    padding-bottom: 32px;
}
.flex-container {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-around;
}
.left-container {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: flex-start;
    justify-content: center;
    padding-left: 70px;

}
.right-container {
    display: flex;
    height: 100%;
    padding-top: 100px;
}
.logo-img {
    width: 700px;
}

.person-img {
    height: 100%;
}

@media only screen and (max-device-width: 900px) and (orientation: landscape) {
    #playContainer h1 {
        font-size: 36px;

    }
    #playContainer .subtext {
        font-size: 18px;
    }
    .logo-img {
        width: 500px !important;
    }
    .sign-in-btn {
        font-size: 26px;
        padding: 13px 26px 13px 13px
    }
    .left-container {
        padding-top: 70px;
        padding-left: 20px;
    }
    .right-container {
        padding-top: 70px;
    }
    #ClickFunCasino {
        height: calc(100% - 35px);
    }
    .gameFooter {
        height: 35px;
        font-size: 85%;
        padding: 0 20px;
    }
    .gameFooter .storeBtn {
        height: 26px;
    }
    .gameFooter .socialBtns {
        display: none;
    }
}

@media only screen and (max-device-width: 667px) and (orientation: portrait) {
    #playContainer .flex-container {
        flex-direction: column;
    }
    #playContainer .left-container {
        z-index: 1000;
        padding-left: 0;
        width: 100%;
        align-items: center;
        justify-content: flex-start;
        padding-top: 200px;
        padding-bottom: 20px;

        background: linear-gradient(0deg, #02000E 0%, rgba(2, 0, 14, 0.64) 67.71%, rgba(2, 0, 14, 0.29) 85.42%, rgba(2, 0, 14, 0.00) 100%);
        background-position-y: bottom;
        background-size: 100% 100px;
        background-repeat: no-repeat;

    }

    .sign-in-btn {
        font-size: 5em;
        padding: 26px 52px 26px 26px;
    }

    #playContainer .right-container {
        position: absolute;
        display: block;
        right: -30%;
        padding-top: 40%;
    }
    #playContainer .right-container .person-img {
        height: 100%;
    }
    #playContainer .subtext {
        font-size: 3em;
        text-align: center;
        padding-bottom: 1em;
    }

    #playContainer h1 {
        font-size: 5em !important;
        flex: 1;
    }

    #playContainer h1 br {
        display: none;
    }

    #playContainer .logo-container {
        display: flex;
        justify-content: center;
    }

    #playContainer .logo-img {
        width: 150%;
    }

    .socialBtns {
        display: none !important;
    }
    .copywright {
        white-space: nowrap;
        font-size: 10px;
    }
    .links {
    }
    .gameFooter {
        height: 50px;
        padding: 0 0 0 10px;
        justify-content: space-between;
    }
    #ClickFunCasino {
        height: calc(100% - 50px);
    }

    .storeBtns .storeBtn {
        height: 30px;
    }
}

@media only screen and (min-device-height: 800px) and (orientation: portrait) {
    #playContainer .right-container {
        padding-top: 65%;
    }
}